Subject: Re: Updated FarSync driver

From: Dan Carpenter <[email-masked]>
Date: Sat, 27 Jul 2013 02:41:22 +0300

On Fri, Jul 26, 2013 at 11:13:25AM +0100, Kevin Curtis wrote:
> Hi David,
>     I'd like to update the FarSync driver for our T-Series cards
> in the latest Linux Kernel and I would also like to add a new
> driver for our FarSync Flex USB device.
> 
> Should I direct the patch to you?
> 

Read Documentation/SubmittingPatches
Use ./scripts/get_maintainer.pl to find who needs to be CC'd.

If you want, you can send your first attempt to kernel-janitors
without CC'ing Dave and netdev and we will tell you which bits of
SubmittingPatches you have missed.

regards,
dan carpenter